/*
 * Styles for screens size greater or equal to 980
 */

/*@media screen and (min-width: 980px) {*/
.buttonWrap {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
    width: auto;
}

#site-header .govLogo {
    display: block;
    padding-bottom: 10px;
    float: left;
}
#site-header .govLogo {
     padding: 0px;
}
#site-header .superLogo .headerLogo{
    display: none;
}
#user-nav{
    padding: 18px 20px 35px;
}
#user-nav #logoutItem {
    margin-top: 0px;

}

.loginLayout #user-nav{
    padding: 35px 0px 0px 0px;
}
.loginLayout  #site-header .superLogo .headerLogo {
    display: block;
}
.loginLayout #site-header  #user-nav .superLogo{
    float: right;
    margin-top: -24px;
}
/* Form */
.ie8 .form td.formControlCell {
    width: auto;
}

td.formControlCell {
    padding: 6px 8px;
    vertical-align: top;
}

/* user-nav */
#responsive-site-nav {
    display: none !important;
}

#responsive-site-nav .toggle-topbar {
    display: none;
}

#responsive-site-nav .top-bar.expanded {
    height: 54px;
}

#nav-stripe-wrapper {
    height: 46px;
}

.page-header-bg-strip {
    max-width: 829px;
    margin-left: 151px;
}

#main .superLogo {
    display: block;
    /*float: left;*/
    max-width: 980px;
    margin-bottom: 20px;
}

#main .superLogo img {
    /*left: 0px;*/
    /*top: 0px;*/
    /*position: absolute;*/
    width: 140px;
}

#main {
    background-position: 0px bottom;
    background-position-x: 0px;
    background-position-y: bottom;
    background-repeat: no-repeat !important;
    z-index: 3;
    background-size: 100%;
    width: 100%;
    height: 100%;
    position: relative;
}

#site-footer {
    background-color: #ffffff;
}

#page, #dashboard {
    max-width: 830px;
}

/* section-nav */
#section-nav {
    height: 46px;
    z-index: 2;
    width: 980px;
    display: block;
    color: #ffffff;
}

#section-nav ul {
    text-align: center;
    width: 100%;
    max-width: 829px;
    margin: 0px 50px 0px 151px;
    display: table;
    height: inherit;
    position: relative;
    background-image: url("gwt/laf/nav_bg.jpg");
    background-position: top left;
    background-repeat: repeat-x;
}

#section-nav ul

.memberLayout #section-nav  li{
    padding: 0 5px;
}

#section-nav ul li {
    display: table-cell;
    vertical-align: middle;
    /*padding: 0 20px;*/
    border-top: 1px solid #dedede;

    background-repeat: no-repeat;
    background-image: url("gwt/laf/nav_divider.jpg");
    background-position: 0px 0px;
    background-size: 1px;
}

#section-nav ul li.current:last-child:after,
#section-nav ul li:hover:last-child:after {
    background-color: #666666;
    width: 1px;
    height: 45px;
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
}

#section-nav ul li.current:last-child:after {
    background-color: #282B48;
    z-index: 1;
}

#section-nav ul li:hover {
    background-color: #666666!important;
    background-image: none;
    border: none;
}

#section-nav ul:after {
    content: " ";
    width: 1px;
    height: 45px;
    background-repeat: no-repeat;
    background-image: url("gwt/laf/nav_divider.jpg");
    background-position: 0px 0px;
    background-size: 1px;
    position: absolute;
    right: 0px;
    top: 0px;
}

#section-nav ul .current {
    background: none repeat scroll 0 0 #282B48;
    border: none;
}

#section-nav ul .current a {
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
}

#section-nav ul li:hover a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 1px #333333;
}

#section-nav ul li:hover:after {
    content: "\0020";
    z-index: 3;
    position: absolute;
}
#section-nav a {
    line-height: 15.6px;
    font-size: 13px;
    font-weight: bold;
    color: #4d4d4d;
    box-sizing: border-box;
    display: block;
    padding: 5px 11px;
    white-space: nowrap;
    text-align: center;
    background-position: top right;
    background-repeat: no-repeat;
    cursor: pointer;
    text-shadow: 0 1px 1px #ffffff;
}


#section-nav .subSectionMenu {
    display: none;
}

#section-nav {
    display: block;
}

#section-nav ul li:hover .subSectionMenu,
#section-nav ul li:hover .subSectionMenu:hover {
    display: block;
    background-image: url("gwt/laf/nav_mega_divider.jpg");
    background-repeat: no-repeat;
    background-position: center;
}

#section-nav ul li .subSectionMenu {
    position: absolute;
    top: 46px;
    left: 0px;
    width: 829px;
    background-color: #666666;
    min-height:134px;
    z-index: 9999;
    margin: 0 auto;
    padding-bottom: 30px;
    background-image: url("gwt/laf/nav_mega_divider.jpg");
    background-repeat: no-repeat;
}

#section-nav ul li .subSectionMenu .megaMenu {
    max-width: 980px;
    margin: 0 auto;
    font-family: Calibri, Arial, sans-serif;
}

#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel {
    float: left;
    text-align: center;
    line-height: 22px;
    padding: 25px 10px 10px 15px;
    margin: 10px;
}

#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel:nth-child(1),
#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel:nth-child(2),
#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel:nth-child(3),
#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel:nth-child(4),
#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel:nth-child(5),
#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel:nth-child(6),
#section-nav ul li .subSectionMenu .megaMenu .bindingHtmlPanel:nth-child(7) {
    background: url("gwt/laf/nav_mega_arrow.png") 0px 27px no-repeat;
}

#section-nav ul li .subSectionMenu .megaMenu a {
    font-size: 13px;
    line-height: 15.6px;
    height: 22px;
    display: inline;
    float: left;
    text-shadow: 0 1px 1px #333;
}

#section-nav ul li .subSectionMenu .megaMenu a:hover {
    text-decoration: underline;
}

#section-nav .home-icon {
    color: transparent !important;
    text-indent: 9999px;
}

#section-nav .home-icon {
    position: absolute;
    z-index: 9;
    margin-left: 116px;
    border: none;
    background-image: url("gwt/laf/icon_sprite.png");
    top: 12px;
    width: 21px !important;
    height: 29px !important;
    background-position: 5px 0px !important;
    background-size: 109px;
    padding: 0px;
    text-shadow: none;
}

#section-nav .home-icon {
    color: transparent !important;
    text-decoration: none !important;
    content: none !important;
    background-color: transparent!important;
}

.PSSA .pssap-home,
.CSCR .cscri-home {
    display: block!important;
}

.title-area .fund-logo-wrapper img {
    height: 50px;
    margin-top: 0px;
}

/* Main Footer */
#site-footer .row {
    max-width: 970px;
    margin: 0 auto;
}

/* Page */
.centred {
    margin: 0 auto;
    width: 980px;
}

/*Export  bar */
.exportBar .lbl {
    color:#333333;
}

/* Login */
#login {
    z-index: 3;
    background: #F2ECED;
    background-size: 100%;

}

/*#login #loginActMgr {*/
    /*margin: 0 0 0 60px;*/
    /*vertical-align: top;*/
    /*padding: 40px;*/
    /*display: table-cell;*/
/*}*/

#login .main.container .loginLeftArea{
    max-width: 100%;
    min-width: 300px;
    margin: 0 auto;
    position: relative;
}

#login .main.container .loginLeftArea{
    display: none;
}
#login .main.container .loginRightArea {
    /*width: 50%;*/
    display: table-cell;
}

.loginLayout img{
    float: right;
}


/* sidebar nav links */

#sidebar-left {
    width:150px;
    display: block !important;
}
#sidebar-left > div:after {
    content: " ";
    display: block;
    background-image: url("gwt/laf/shadow_footer.png");
    height: 7px;
}
#sidebar-nav >ul{
    /*margin-top: 160px;*/
    margin-bottom: 0px;
    padding-top: 0px;
    border: 1px solid #dfdede;
    border-left: none;
    border-right: none;
    background-image: url("gwt/laf/subnav_bg.jpg");
}
#sidebar-left .leftNav{
    margin:0 auto;
    list-style-type: none;

}
#sidebar-left .leftNav > a {
    padding-left: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #dfdede;
    display: block;
    background-position: 125px 4px;
    background-repeat: no-repeat;
    color: #000;
    font-weight: bold;
    /*text-decoration: underline;*/
    display: none;
}


#sidebar-nav .leftNavList{
    margin-top: 0px;
    margin-bottom: 0px;
}
#sidebar-nav .leftNavList .current a{
    color:#FFFFFF;
}
#sidebar-nav .leftNavList .current{
    background-color: #282B48;
    background: -webkit-linear-gradient(top, #282B48, #282B48);
    border:none;
}
#sidebar-nav .leftNavList li a{
    color: #000;
    font-size: 12px;
    line-height: 1.666em;
    font-weight: bold;
}
#sidebar-nav .leftNavList li{
    padding: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    list-style: none;
    margin: 0px;
    border: 1px solid #dfdede;
    border-top: none;
}

/* TransactionHistory */
/* TransactionHistoryPlace */
.TransactionHistoryPlace .transactionHistoryFilterForm {
    padding: 10px 5px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable table {
    width: auto;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .formLabelCell {
    width: 90px;
    vertical-align: middle;
    padding-right: 5px;
    text-align: right;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .cashTransactionType .formLabelCell {
    width: 61px;
}

.ie8 .TransactionHistoryPlace .transactionHistoryFilterForm .formTable .cashTransactionType .formLabelCell {
    width: 100px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .formControlCell.editable {
    width: 110px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .cashTransactionType .formControlCell.editable {
    width:  175px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .historicalDateFormFieldType .inputWrap > input,
.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .dateFormFieldType .inputWrap > input {
    font-size: 12px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .formRow {
    float: left;
    padding-bottom: 0px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .horizontalButtonBar .buttonWrap a {
    padding-left: 20px;
    padding-right: 20px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .horizontalButtonBar {
    top: 50px;
    position: absolute;
    right: 0;
}
.TransactionHistoryPlace .transactionHistoryFilterForm .errorMsg{
    float: left;
}
.TransactionHistoryPlace .transactionHistoryFilterForm {
    padding: 10px 25px 10px 10px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm .formTable .formRow {
    margin-left: 0px;
}

.TransactionHistoryPlace .transactionHistoryFilterForm.hasFormError {
    /*padding-bottom: 50px;*/
}

.TransactionHistoryPlace .transactionHistoryFilterForm .validationMessagePanelWrap {

}

/* BeneficiariesPlace */
.BeneficiariesPlace .formTable .formLabelCell {
    width: 160px;
}

/* PerformancePlace */
.PerformancePlace .portfolioPerformanceFilterForm .buttonWrap {
    float: right;
    width: 140px;
}

/* EmployerContributionTransactionHistoryPlace */
.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm.hasFormError {
    padding-bottom: 30px;
}
/*Employer transaction history*/
.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm {
    position: relative;
}

.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm .formRow.transactionType {
    width: 200px;
    float: left;
}

.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm .transactionType .formLabelCell {
    width: 60px;
    padding-right: 12px;
}

.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm .startDate,
.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm .endDate {
    float: left;
    margin-right: 15px;
    width: 225px;
}

.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm .startDate .formLabelCell,
.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm .endDate .formLabelCell {
    width: 50%;
}

.EmployerContributionTransactionHistoryPlace .form .horizontalButtonBar {
    top: -15px;
    position: absolute;
    right: 0px;
}
.EmployerContributionTransactionHistoryPlace .employerContributionTransactionHistoryFilterForm .errorMsg{
    margin-left: 10px;
}
.EmployerContributionTransactionHistoryPlace .form .horizontalButtonBar .button {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 5px;
    width: auto;
}

/*InsurancePlace */
.ie8 .InsurancePlace .accountBar .lbl,
.ie8 .InsurancePlace .accountBar .select {
    display: inline;
}

.ie8 .InsurancePlace .accountBar .select {
    width: 587px;
}

.ie8 .InsurancePlace .accountBar .Insurance_insuranceAccountBar_footer {
    margin-left: 0px;
}

/* CombinedSwitchAndProfilePlace */
.CombinedSwitchAndProfilePlace .combinedInvestmentSwitchAndProfileOptionsForm .combinedSwitchAndProfileOptionsType .radioButton {
    width: auto;
}

.InsurancePlace .canvasContentList .accountBar{
    margin-bottom :10px;
}
